13 Layers
SHARE

Directory Traversal vulnerability exists in PopojiCMS 2.0.1 via the id parameter in admin.php. (CVSS:4.0) (Final Update:2021-08-30)

13 Layers Managed Security Services